This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 557475 - [abrt] crash in gvfs-1.4.3-3.fc12
[abrt] crash in gvfs-1.4.3-3.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:942f07d94ed15ff9998e10b8524...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-21 10:25 EST by David Delene
Modified: 2015-03-03 17:44 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 19:02:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (8.70 KB, text/plain)
2010-01-21 10:25 EST, David Delene
no flags Details

  None (edit)
Description David Delene 2010-01-21 10:25:30 EST
abrt 1.0.3 detected a crash.

How to reproduce
-----
1.  Start my evolution client.
2.
3.

Comment: I'm using Evolution and it uses gvfsd to up load a calendar file to my Web site.  It use to work but now it crashes gvfsd.
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-sftp --spawner :1.6 /org/gtk/gvfs/exec_spaw/2
component: gvfs
executable: /usr/libexec/gvfsd-sftp
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: gvfs-1.4.3-3.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 David Delene 2010-01-21 10:25:31 EST
Created attachment 385947 [details]
File: backtrace
Comment 2 David Delene 2010-02-06 09:29:10 EST
Bug that causes this crash sill occurs in version 1.4.3-4.
Comment 3 Bug Zapper 2010-11-03 20:19:59 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 David Delene 2010-11-07 12:42:00 EST
Since submitting this bug, I've continue to apply patches to my system.  I am not running gvfs-1.4.3-7.fc12.i686.  With this version and my fully patched system, the program no longer crashes.  Hence, this bug has been fixed in the latest version of the code.
Comment 5 Bug Zapper 2010-12-03 19:02:38 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.